

.skill {
	width: 210px;
    height: 18px;
    padding-left: 10px;
    font-size: 10pt;
    color: #ffee92;
    background-color: #9a4029;
    border-radius: 10px;
    cursor: help;
	margin-top: -5px;
}

.price {
	position: absolute;
    margin-left: 225px;
}
